@media screen and (max-width: 1024px){
  .slicknav_menu{ display: block; background-color: #224155; max-width: 75%; padding: 0 5px; }
  .menu-container{ display: none; }
  .slicknav_btn{ float: left; background-color: transparent; }
  #menu-wrapper{ height: auto; }
}
@media screen and (max-width: 980px){
  body > #page{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #homepage-gallery-text{ left: 0; }
  .homepage-content > #left-content, #left-content{ width: 75%; }
  .homepage-content > #left-content > article{ width: 100%; }
  .homepage-content > #sidebar, #sidebar{ width: 20%; }
  #members-logout{ right: 50%; }
  #members-login{ right: 47%; }
  #homepage-strip .strip-image .helper{ display: none; }
  #homepage-strip .strip-image img{ max-width: 100%; }
  #homepage-strip.bottom-strip li .strip-title{ line-height: 150%; }
}
@media screen and (max-width: 600px){
  .slicknav_menu{ max-width: 100%; }
  #search-bar{ position: relative; right: auto; margin-left: auto; margin-top: 10px;}
  .homepage-content > #left-content, #left-content{ float: none; width: 100%; }
  .homepage-content > #sidebar, #sidebar{ float: none; width: 100%; }
  #sidebar{ text-align: center; }
  #facebook > span{ display: none; }
  #facebook-link{ position: absolute; right: 0; width: 100%; height: 100%; display: block; }
  #facebook:before, #facebook:after{ display: none; }
  #homepage-strip li{ width: 100%; float: none; }
  #homepage-gallery-text{ position: relative; }
  #facebook{
    top: 15px;
    right: 0;
    background-size: cover;
    background-position: center;
    background-image: url(images/facebook.png);
    background-color: transparent;
    width: 38px;
    height: 38px;
    padding: 0;
  }
  #members-login{ top: 15px; right: 50px; }
  .page-icon{ display: none; }
  .hentry{ padding-left: 0; }
  .entry-content{ padding: 15px; }
  h2.subtitle{ padding-left: 0; }
  .bottom-strip li{ width: 100%; float: none; margin-bottom: 10px; }
  .member{ float: none; width: 100%; }
  .member:nth-of-type(2n+2){ margin-left: 0; }
  .entry-content{ overflow: auto; }
  .alignleft, .alignright{ float: none; margin-left: 0; margin-right: 0; display: block; }
  .thesis-side-img{ float: none; max-width: 100%; }
  .single-thesis{ margin-bottom: 0; margin-top: 35px; }
  .white-block-left-img{ float: none; max-width: 100%; }
  .white-block-inner{ max-width: 100%; padding-left: 0; float: none; }
  .white-block-content{ max-height: 60px; }
  #footer{ max-width: 100%; }
  h1.entry-title{ font-size: 16px; float: none; }
}